No results for search

"qt-assistant-compat" versions published in Ubuntu

Cosmic (4.6.3-7build1): universe/devel
Bionic (4.6.3-7build1): universe/devel
Xenial (4.6.3-7): universe/devel
Trusty (4.6.3-6): main/devel
Precise (4.6.3-3ubuntu2): main/devel